
/* Start Globale Rules */
:root {
    
  --main-color: #ff8300;
  --one-color:  #2a2a2a;
  --sec-color: #bbddf5;
  --thr-color: #777777;
  --four-color: #fdc300;
  --back1-color: #1269bc;
  --back2-color: #2d3741;
  --back3-color: #f6f7f8;
  --back4-color: #e9eaec;
  --back5-color: #ff8300;
  
}
*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body{
  /* font-family: 'Almarai', sans-serif;
font-family: 'Cairo', sans-serif;
font-family: 'Lateef', cursive;
font-family: 'Noto Naskh Arabic', serif; */

  font-family: 'Noto Naskh Arabic', serif;
  direction: rtl;
}
/* End Globale Rules */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
/* Start Settings Box */
.settings-box {
  position: fixed;
  left: -150px;
  top: 0;
  background-color: #ffffffad;
  width: 150px;
  min-height: 100vh;
  z-index: 1000;
  transition: 0.3s;
}
.settings-box.open {
  left: 0;
}
.settings-box .toggle-settings {
  position: absolute;
  right: -30px;
  top: 170px;
  background-color: #ffffffad;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
@media (max-width: 767.98px) {
  .settings-box .toggle-settings {
    top: 130px;
  }
}
.settings-box .toggle-settings .setting-icon {
  padding: 8px 0;
  width: 30px;
}
.settings-box .settings-container {
  padding-top: 100px;
}
.settings-box .option-box {
  padding: 10px;
  text-align: center;
  background-color: #eee;
  margin: 10px;
  border-radius: 4px;
}
.settings-box .option-box h4 {
  margin: 0;
  color: #333;
  font-weight: bold;
  font-size: 16px;
}
.settings-box .option-box .colors-list {
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 10px 0 0;
}
.settings-box .option-box .colors-list li {
  width: 15px;
  height: 15px;
  background-color: #333;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0.5;
  display: inline-block;
}
.settings-box .option-box .colors-list li.active {
  opacity: 1;
  border: 3px solid #fff;
  width: 20px;
  height: 20px;
}
.settings-box .option-box .colors-list li:first-child {
  
  background-color: #ff8300;
}
.settings-box .option-box .colors-list li:nth-child(2) {
  background-color: #4483c3;
}
.settings-box .option-box .colors-list li:nth-child(3) {
  background-color: #00774d;
}
.settings-box .option-box .colors-list li:nth-child(4) {
  background-color: #a25757;
}
.settings-box .option-box .colors-list li:nth-child(5) {
  background-color: #ff0000;
}
.settings-box .option-box .yes,
.settings-box .option-box .no {
  width: 50px;
  background-color: var(--main-color);
  color: #fff;
  margin-top: 10px;
  display: inline-block;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 4px;
  opacity: 0.5;
  cursor: pointer;
}
.settings-box .option-box span.active {
  opacity: 1;
}
.settings-box .option-box span:hover {
  color: rgb(161, 194, 177);
}
.settings-box .reset-option {
  background-color: rebeccapurple;
  border: none;
  width: 120px;
  margin: 10px auto;
  display: block;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  border-radius: 4px;
  cursor: pointer;
}
/* End Settings Box */
/* ********** */
/* Start Nav Bullets */
.nav-bullets {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  z-index: 1000;
}
.nav-bullets .bullet {
  width: 20px;
  height: 20px;
  border: 3px solid var(--main-color);
  margin: 20px auto;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
}
@media (max-width: 767.98px) { 
  .nav-bullets .bullet {
  margin-right: 2px;
  }
}
.nav-bullets .bullet:hover .tool-tip {
  display: block;
}
.nav-bullets .bullet .tool-tip {
  background-color: var(--main-color);
  width: max-content;
  color: #fff;
  padding: 4px 10px;
  position: absolute;
  right: 32px;
  top: -10px;
  text-align: center;
  display: none;
}
.nav-bullets .bullet .tool-tip::before {
  content: "";
  border-style: solid;
  border-width: 10px;
  position: absolute;
  height: 0;
  width: 0;
  top: 50%;
  border-color: transparent transparent transparent var(--main-color);
  right: -20px;
  transform: translateY(-50%);
  cursor: default;
  pointer-events: none;
}

/* End Nav Bullets */
/* ************ */
/* start logo */
.logo{
  left: 50%;
  position: absolute;
  top: 30%;
  transform: translate(-50%, -50%);
  z-index: 3;
  text-align: center;
  width: 95%;
}
.logo .img-logo{
  width: 200px;
  height: 270px;
  margin: auto;
}
.logo .img-logo img{
  width: 100%;
  height: 100%;
}

/* end logo */
/* Start Landing Page */
.Landing-page {
  /* height: calc(100vh - 70px); */
  height: 100vh;
  background-image: url("../imgs/01.jpg");
  background-size: cover;
  position: relative;
}
.Landing-page .overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
.header-area {
  z-index: 4;
  position: relative;
}

.header-area .search i {
  color: var(--main-color);
}
/* .header-area .upper-bar {
  z-index: 10;
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 2;
  background-color: #fffffff5;
  height: 70px;
}
.header-area .upper-bar .info ul {
padding-right: 0;
}
.header-area .upper-bar .icon a {
  text-decoration: none;
  color: black;
}
.header-area .upper-bar .icon a img {
  width: 90px;
  height: 60px;
}
.header-area .upper-bar .contacts a {
  color: #333;
  margin-left: 0;
  display: inline-block;
  font-size: 12px;
}
.header-area .upper-bar .contacts a i {
  color: var(--main-color);
  margin-right: 5px;
  vertical-align: middle;
  font-size: 18px;
}
.header-area .upper-bar .contacts a:hover i {
  color: var(--sec-color);
}
.header-area .upper-bar .contacts a:hover {
  text-decoration: none;
  color: var(--sec-color);
} */

/* socail media */
/* .header-area .upper-bar ul {
  font-size: 20px;
  margin: 0;
}
.header-area .upper-bar ul li {
  display: inline;
  margin-right: 5px;
  cursor: pointer;
}
.header-area .upper-bar .info ul li:first-of-type a {
  color: rgb(42, 177, 63);
}
.header-area .upper-bar .info ul li:first-of-type a:hover {
  color: #fff;
}
.header-area .upper-bar .info ul li:nth-of-type(2) a {
  color: #1770d8;
}
.header-area .upper-bar .info ul li:nth-of-type(2) a:hover {
  color: #fff;
}
.header-area .upper-bar .info ul li:nth-of-type(3) a {
  color: #1ca0ec;
}
.header-area .upper-bar .info ul li:nth-of-type(3) a:hover {
  color: #fff;
}
.header-area .upper-bar .info ul li:nth-of-type(4) a {
  color: #ec1c23;
}
.header-area .upper-bar .info ul li:nth-of-type(4) a:hover {
  color: #fff;
}
.header-area .upper-bar .info ul li:nth-of-type(5) a {
  color: #d120d1;
}
.header-area .upper-bar .info ul li:nth-of-type(5) a:hover {
  color: #fff;
}
.header-area .upper-bar .info ul li:last-of-type a {
  color: #d4d41d;
}
.header-area .upper-bar .info ul li:last-of-type a:hover {
  color: #fff;
} */
/* ###### */
/* .header-area .upper-bar .info ul li:first-of-type .hvr-bounce-to-bottom:before {
  background: rgb(42, 177, 63);
  width: 96%;
  height: 32%;
  top: 35%;
  right: 4%;
  border-radius: 50%;
}
.header-area
  .upper-bar
  .info
  ul
  li:nth-of-type(2)
  .hvr-bounce-to-bottom:before {
  background: #1770d8;
  width: 68%;
  height: 32%;
  top: 35%;
  right: 15%;
  border-radius: 10px;
}
.header-area
  .upper-bar
  .info
  ul
  li:nth-of-type(3)
  .hvr-bounce-to-bottom:before {
  background: #1ca0ec;
  width: 85%;
  height: 32%;
  top: 35%;
  right: 7%;
}
.header-area
  .upper-bar
  .info
  ul
  li:nth-of-type(4)
  .hvr-bounce-to-bottom:before {
  background: #ec1c23;
  width: 85%;
  height: 25%;
  top: 37%;
  right: 7%;
  border-radius: 50%;
}
.header-area
  .upper-bar
  .info
  ul
  li:nth-of-type(5)
  .hvr-bounce-to-bottom:before {
  background: #d120d1;
  width: 99%;
  height: 32%;
  top: 35%;
  right: 0%;
  border-radius: 10px;
}
.header-area .upper-bar .info ul li:last-of-type .hvr-bounce-to-bottom:before {
  background: #d4d41d;
  width: 82%;
  height: 32%;
  top: 35%;
  right: 8%;
  border-radius: 50%;
} */
/* socail media */
/* .header-area .upper-bar .socail-media a:hover {
  text-decoration: none;
} */
.header-area  .search {
  text-decoration: none;
  margin-left: 20px;
}
.header-area .search:hover {
  text-decoration: none;
}

.header-area .btn-primary {
  color: black;
  background-color: transparent;
  border-color: var(--back3-color);
  line-height: 1;
  margin: 20px auto;
    font-weight: bolder;
  font-weight: bolder;
  font-size: large;
  color: var(--main-color);
  margin: 10px 2px;
}
.header-area .nav-list .btn-primary {
  /* display: none; */
  transition: 0.3s;
  transition-property: all;
}
.header-area .btn-primary:hover {
  color: var(--main-color);
  background-color: #ffffffad;
  border-color: var(--main-color);
}
nav.navbar.navbar-expand-lg.navbar-light.container {
  z-index: 99;
      transition: 0.3s;
    transition-property: all;
}
.collapse{
    transition: 0.3s;
  transition-property: all;
}

.header-area .nav-list {
  /* background-color: rgba(0, 0, 0, 0.6); */
  line-height: 1.8;
}
.header-area .nav-list .navbar-brand {
  text-decoration: none;
}
.header-area .nav-list .navbar-brand img {
  width: 100px;
  height: 100px;
  display: none;
}

.header-area .nav-list ul li a {
  text-align: right;
  color: #fff;
  font-size: large;
  transition: 0.3s;
  transition-property: all;
}
.header-area .nav-list ul li a:hover,
.header-area .nav-list ul li.active .nav-link,
.header-area .nav-list ul li:focus .nav-link,
.header-area .nav-list ul li.show .nav-link {
  color: var(--main-color);
  font-weight:bolder;
}
.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-brand:hover,
.navbar-light .navbar-brand:focus {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: var(--main-color);
}

.navbar-light .navbar-nav .nav-link.disabled {
  color: var(--main-color);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--main-color);
}

.navbar-light .navbar-toggler {
  color: var(--main-color);
  border-color: rgba(0, 0, 0, 0.1);
}

.header-area .nav-list ul.dropdown-menu li a {
  color: black;
  transition: 0.3s;
  transition-property: all;
}
.header-area .nav-list ul.dropdown-menu li a:hover {
  color: var(--main-color);
  background-color: #dcdbdbad;
}
.header-area .nav-list .navbar > a {
  font-weight: bolder;
  font-weight: bolder;
  font-size: large;
  color: var(--main-color);
  margin: 10px 2px;
  background-color: var(--back3-color);
  border: 1px solid var(--main-color);
}
.header-area .nav-list .navbar > a:hover {
  font-weight: bolder;
  font-weight: bolder;
  font-size: large;
  color: var(--back3-color);
  margin: 10px 2px;
  background-color: var(--main-color);
  border: 1px solid var(--back3-color);
}

.header-area .nav-list .search {
  display: none;
}
.header-area .nav-list .socail-media {
  display: none;
}
@media (max-width: 991.98px) {
  .Landing-page {
    height: 100vh;
  }
  .header-area {
    z-index: 1000;
  }
  .header-area .upper-bar {
    display: none;
  }

  .header-area .nav-list {
   background-color: transparent;
       transition: 0.3s;
    transition-property: all;
  }
  nav .collapse.show {
    background-color: var(--back3-color);
    color: var(--one-color);
    padding-right: 1px;
    margin: 0 1px;
    border: 1px solid var(--main-color);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  nav .collapse.show ul.navbar-nav-scroll {
    padding-right: 10px;
    min-height: 84vh;
        transition: 0.3s;
    transition-property: all;
    
  }
  nav .collapse.show ul.dropdown-menu {
    width: 95%;
    transition: 0.3s;
    transition-property: all;
  }
.navbar-light .navbar-nav .nav-link {
  color: var(--one-color);
}
  .header-area .nav-list .navbar-brand img {
    width: 100px;
    height: 100px;
    display: inline-block;
  }
  .header-area .nav-list ul li a {
    color: black;
  }
  /* .header-area .nav-list .btn-primary {
    display: inline-block;
  }
  .header-area .nav-list .socail-media {
    display: inline-block;
  } */
  .header-area .nav-list .search {
    display: inline-block !important;
    text-align: right;
  }
}
.navbar-light .navbar-toggler {
  color: var(--main-color) !important;
  border-color: var(--main-color);
}
.navbar-light .navbar-toggler i {
vertical-align: middle;
}
.navbar-light .navbar-toggler.show,
.navbar-light .navbar-toggler:hover {
  color: var(--main-color) !important;
  border-color: var(--main-color);
}


/* End Navbar */

.Landing-page .introduction-text {
  left: 50%;
  position: absolute;
  top: 60%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #fff;
  text-align: center;
  width: 95%;
}
.Landing-page .stats {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #fff;
  text-align: center;
  width: 95%;
}
.Landing-page .introduction-text h1 {
  font-size: xx-large;
  font-weight: 600;
  margin: 10px;
}

.Landing-page .introduction-text h1 span {
  font-family: "Almarai", sans-serif;
  color: var(--main-color);
}
.Landing-page .introduction-text h1 span.intro-n {

  color: var(--back3-color);
}
.Landing-page .introduction-text p {
  line-height: 1.6;
  font-size: x-large;
  margin:30px 0;
}
@media (max-width: 575.98px) {
  .Landing-page .introduction-text {
  top: 65%;
  }
  .Landing-page .introduction-text h1 {
    font-size: x-large;
  
  }
  .Landing-page .introduction-text h1 span{
    display: block;
    padding: 10px 0;
  
  }
  .Landing-page .introduction-text p {
    font-size: large;
  }
}
.Landing-page .stats {
  left: 50%;
  position: absolute;
  top: 100%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #fff;
  text-align: center;
  width: 95%;
  margin-bottom: 30px;
}
.Landing-page .stats .stats-info {
  background-color: var(--main-color);
  height: 130px;
  width: 130px;
  border-radius: 50%;
  margin: auto;
  padding: 38px 10px;
  font-size: 15px;
  vertical-align: middle;
}
.Landing-page .stats .stats-info h3 {
  font-size: larger;
}
.Landing-page .stats .stats-info p {
  font-size: x-large;
  font-weight: bolder;
  color: black;
}
@media (max-width: 575.98px) {
  .Landing-page .stats .stats-info {
    height: 87px;
    width: 87px;
    padding: 25px 6px;
    font-size: small;
  }
  .Landing-page .stats .stats-info p {
    font-size: large;
    font-weight: bolder;
    color: black;
  }
}
/* Start Modal Sign */
.modal{
  height: auto;
}
.modal-content{
  height: 40vh;
}
.modal-sign{
  left: 50%;
  position: fixed;
  top: 70%;
  transform: translate(-50%, -50%);
  z-index: 10000;
}
.modal-dialog .logo{
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  text-align: center;
  width: 95%;
}
.modal-body form{
  left: 45%;
  position: relative;
  top: 5%;
  transform: translate(-50%, -5%);
  z-index: 4;
  text-align: center;
  width: 95%;
}

.modal-body form input{
background-color: transparent;
}
.modal-body form .modal-footer{
padding: 2rem 0.75rem;
}


/* End Modal Sign */

.main-content {
  z-index: 2;
  color: black;
  text-align: center;
  background-color: #fffffff5;
  border-radius: 10px;
}

.main-content .product1 {
  margin: 10px auto;
}
.main-content .product1 .carousel {
  width: 44%;
  margin: auto;
}
.modal.show .modal-dialog{
  width: 90%;
  margin: 25% auto;
}
.modal-header {
  z-index: 4;
  border-bottom: none;
}
.modal-footer{
  z-index: 4;
  border-top: none;
}
.modal-header .close{
  padding: 0;
  margin: auto 0;
  color: red;
  font-weight: bolder;
}
.input-group > .input-group-prepend .input-group-text{
border-radius: 0 10px 10px 0 ;
}

.input-group > .form-control:not(:first-child), .input-group > .custom-select:not(:first-child)
 {
border-radius: 10px 0 0 10px !important;
}

@media (max-width: 1199.98px) {
  .main-content .product1 .carousel {
    width: 60%;
  }
}
@media (max-width: 991.98px) {
  .main-content .product1 .carousel {
    width: 70%;
  }
}

@media (max-width: 767.98px) {
  .main-content .product1 .carousel {
    width: 85%;
  }

}
@media (max-width: 575.98px) {
  .main-content .product1 .carousel {
    width: 100%;
  }
  .modal-content{
  height: 60vh;
   margin: 35% auto;
}
.modal-dialog{
  width: 80%;
  margin: auto;
  
}
   .logo .img-logo{
      display: block
    }
.modal.show .modal-dialog{
  margin: 35% auto;
}
/* .modal-body form .modal-footer

 {
    padding: 10rem 0.75rem 1rem;
} */
}

.main-content .product1 h5 {
  margin: 20px auto;
  font-weight: bold;
  color: var(--main-color);
}
.main-content .product1 .products-img {
  width: 30%;
  height: 30%;
  margin: 10px auto;
}
.main-content .product1 img {
  width: 100%;
  height: 100%;
}
.main-content .product1 p {
  width: 70%;
  margin: 20px auto;
}
sup {
  color: #3b9e22;
}
.price2 {
  font-family: "DINNextLTArabic-Regular", Helvetica, Arial, sans-serif;
  margin: 0 0 20px;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.price2 > span {
  font-size: 45px;
  line-height: 45px;
  margin: 0 5px;
  color: var(--main-color) !important;
  font-weight: 700 !important;
  display: inline !important;
  border: none !important;
}
.price2 sup.currency {
  margin-right: 5px;
  font-size: 30px;
  line-height: 20px;
  top: -15px;
  position: relative;
}
.price2 sup.period {
  font-size: 15px;
  line-height: 15px;
  color: #a8a8a8;
  top: -20px;
  position: relative;
}
hr.hr_color {
  color: var(--main-color);
  background: var(--main-color);
  width: 60%;
}

/* End Landing Page */
/* ************** */
/* Start Bank Accounts */
.bank-accounts {
  text-align: center;
  width: 70%;
  margin: auto;
	min-height: 500px;
}
.bank-accounts .bank {
  padding: 20px 10px;
  margin: 10px auto;
}
.bank-accounts .bank .img-bank {
  width: 50%;
  height: 100px;
  margin: 20px auto;
}
.bank-accounts .bank .img-bank img {
  width: 100%;
  height: 100%;
}
.bank-accounts .bank h5 {
  color: var(--main-color);
  font-weight: bolder;
}
.bank-accounts .bank p {
  font-size: 20px;
  font-weight: bolder;
}
/* End Bank Accounts */
/* Start service */
.contain-service {
  min-height: 260px;
}
.contain-service {
  min-height: 260px;
  margin-top: 100px;
}
@media (max-width: 767.98px) {
  .contain-service {
   min-height: 550px;
  }
}
@media (max-width: 575.98px){
  .contain-service {
   min-height: 300px;
  }
}
.service {
  margin: 130px auto;
  display: none;
}
.service .serv-1 {
  display: none;
  padding: 10px;
  box-shadow: 0px 0px 10px 10px #ddd;
  border: 1px solid var(--main-color);
  border-radius: 10px;
  transition: 0.3s;
  transition-property: all;
  width: 98%;
}
@media (max-width: 767.98px) {
  .service .serv-1 {
    margin-bottom: 10px;
  }
  .service {
    width: 70%;
  }
}
@media (max-width: 575.98px) { 
  .service .serv-1 {
  margin-left: auto;
  margin-right: auto;
  }
  .service .serv-1 i {  
    font-size: 40px;
    margin: 20px auto;
  }
  .service {
    margin: 40px auto;

  }
  .service .serv-1 h4  {
    font-size:20px  }
}

.service .serv-1 a {
  text-decoration: none;
  color: black;
  cursor: pointer;
}
.service .serv-1 h4 {
  background-color: var(--main-color);
  text-align: 2;
  padding: 5px 3px;
  display: none;
  border-radius: 5px;
}
.service .serv-1 a:hover {
  text-decoration: none;
}
.service .serv-1 i {
  color: var(--main-color);
  font-size: 80px;
  margin: 40px auto;
  display: none;
}
@media (max-width: 767.98px) { 
  .service .serv-1 {
    width: 70%;
  margin-left: auto;
  margin-right: auto;
  }
  .service .serv-1 i {  
    font-size: 40px;
    margin: 20px auto;
  }
  .service {
    margin: 60px auto 40px;
    display: none;
  }
 }
 @media (max-width: 575.98px) { 
  .service .serv-1 {
    width: 98%;
  }
  }
.service .serv-1:hover {
  background-color: var(--main-color);
  border-color: black;
}
.service .serv-1:hover i {
  color: #fff;
}
.service .serv-1:hover h4 {
  background-color: #fff;
}
/* End service */
/* Start About Us */
.about-us {
  padding: 50px 0;
  min-height: 530px;
}
.about-us h1 {
  text-align: center;
  text-align: center;
  margin-bottom: 40px;
  font-size: xx-large;
}
.about-us .info-box {
  padding: 30px;
}
.about-us .info-box h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 10px;
}

.about-us .info-box p {
  line-height: 1.8;
  color: #767676;
  margin: 0;
  font-size: large;
}

.about-us .image-box {
  text-align: center;
  display: none;
}
.about-us .image-box img {
  width: 100%;
}

/* End About Us */
/* ************* */
/* Start Skills */
.skills {
  padding: 50px 0;
  background-color: #eee;
}
.skills h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 50px;
  text-align: center;
}
.skills .skill-box {
  background-color: #fff;
  display: flex;
  padding: 15px;
  margin-bottom: 15px;
}

.skills .skill-box .name {
  font-weight: bold;
  width: 100px;
  text-align: center;
  line-height: 30px;
}
.skills .skill-box .skill-progress {
  height: 30px;
  width: calc(100% - 110px);
  background-color: #f6f6f6;
  border-radius: 6px;
  position: relative;
}
.skills .skill-box .skill-progress span {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: var(--main-color);
  transition: all 0.3s;
}
@media (max-width: 767.98px) {
  .skills .skill-box {
    display: block;
  }
  .skills .skill-box .name {
    margin: 0 auto 15px;
  }
  .skills .skill-box .skill-progress {
    width: 100%;
  }
}
/* End Skills */
/* *********** */
/* Start product */
.product {
  padding: 50px 0;
  text-align: center;
  background-color: whitesmoke;
}
.product h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 50px;
  text-align: center;
}
.product .product1 h5 {
  margin: 7px auto;
  color: var(--main-color);
}
.product .product1 a {
  color: black;
  font-size: 18px;
  margin-bottom: 10px;
}
.product .product1 a:hover {
  color: var(--main-color);
}
.product .product1 a i {
  color: var(--main-color);
  margin-right: 5px;
  vertical-align: middle;
}
.product .images-box {
  text-align: center;
}
.product .images-box img {
  width: 200px;
  height: 125px;
  padding: 3px;
  background-color: #f6f6f6;
  border: 1px solid #ccc;
  margin: 5px;
  cursor: pointer;
}
.popup-overlay {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.popup-box {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 20px;
  z-index: 1001;
}
.popup-box h3 {
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px;
  color: var(--main-color);
}
.popup-box img {
  max-width: 100%;
}
.close-button {
  position: absolute;
  top: -15px;
  left: -15px;
  background-color: var(--main-color);
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  font-size: 20px;
  font-family: Arial, tahoma;
  border-radius: 50%;
}

/* End product */

/* Start Timeline */
.timeline {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #e6e6e6;
}
.timeline .timeline-content {
  position: relative;
  overflow: hidden;
}
.timeline .timeline-content:before {
  content: "";
  width: 2px;
  height: 100%;
  background-color: var(--main-color);
  position: absolute;
  left: 50%;
  margin-left: -1px;
  top: 0;
}
.timeline .timeline-content .year {
  margin: 20px auto;
  width: 50px;
  background-color: var(--main-color);
  position: relative;
  z-index: 2;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  padding: 2px 5px;
  font-weight: bold;
}
.timeline .timeline-content .left,
.timeline .timeline-content .right {
  width: calc(50% - 25px);
  margin-bottom: 40px;
  position: relative;
}
.timeline .timeline-content .left {
  float: left;
}
.timeline .timeline-content .left:before {
  right: -32px;
}

.timeline .timeline-content .right {
  float: right;
}
.timeline .timeline-content .right:before {
  left: -32px;
}
.timeline .timeline-content .left:before,
.timeline .timeline-content .right:before {
  content: "";
  width: 14px;
  height: 14px;
  background-color: #fff;
  border: 3px solid var(--main-color);
  position: absolute;
  border-radius: 50%;
  top: 20px;
}
.timeline .timeline-content .left .content:before {
  border-color: transparent transparent transparent #fff;
  right: -20px;
}
.timeline .timeline-content .right .content:before {
  left: -20px;
  border-color: transparent #fff transparent transparent;
}
.timeline .timeline-content .left .content:before,
.timeline .timeline-content .right .content:before {
  content: "";
  border-style: solid;
  border-width: 10px;
  position: absolute;
  height: 0;
  width: 0;
  top: 16px;
}
.timeline .timeline-content .content {
  padding: 20px;
  background-color: #fff;
}
.timeline .timeline-content .content h3 {
  font-weight: bold;
  color: var(--main-color);
  margin: 0 0 10px;
}
.timeline .timeline-content .content p {
  color: #666;
  margin: 0;
  line-height: 1.6;
}
.clearfix {
  clear: both;
}
/* End Timeline */
.features {
  padding-top: 80px;
  padding-bottom: 80px;
}
.features h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 60px;
  text-align: center;
}
.features .feat-box {
  text-align: center;
  margin-bottom: 40px;
}
.features .feat-box img {
  width: 96px;
}
.features .feat-box h4 {
  font-size: 22px;
  margin: 15px 0 40px;
  position: relative;
}
.features .feat-box h4::before {
  content: "";
  width: 40px;
  height: 4px;
  background-color: var(--main-color);
  position: absolute;
  right: 50%;
  margin-right: -20px;
  bottom: -22px;
}
.features .feat-box p {
  width: 80%;
  margin: 0 auto;
  line-height: 1.7;
  color: #706f6f;
}

/* End Features  */
/* ********* */
/* Start Testimonials */
.testimonials {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}
.testimonials::before {
  content: "";
  width: 50%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--main-color);
  height: 100%;
}
.testimonials::after {
  content: "";
  width: 50%;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #333;
  height: 100%;
}
.testimonials h2 {
  font-weight: bold;
  font-size: 30px;
  color: #fff;
  margin: 0 0 60px;
  text-align: right;
  position: relative;
  z-index: 2;
}
.testimonials .ts-box {
  position: relative;
  z-index: 2;

  background-color: #fff;
  padding: 20px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .testimonials .ts-box {
    margin-bottom: 20px;
  }
}
.testimonials .ts-box:not(:last-of-type) {
  margin-left: 1%;
}
.testimonials .ts-box > p {
  margin: 0 0 20px;
  line-height: 1.5;
  font-size: 18px;
  color: #707070;
  font-style: italic;
}
.testimonials .ts-box .person-info {
  overflow: hidden;
}
.testimonials .ts-box .person-info img {
  float: right;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-right: 10px;
}
.testimonials .ts-box .person-info h4 {
  margin: 14px 0 10px;
}
.testimonials .ts-box .person-info p {
  color: #707070;
  margin: 0;
}

/* End Testimonials */

/* Start Contact Us */
.contact-us {
  min-height: 600px;
  background-image: url("../imgs/01.jpg");
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}
.contact-us .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
}
.contact-us .container {
  position: relative;
  z-index: 2;
}
.contact-us h2 {
  font-weight: bold;
  font-size: 30px;
  color: var(--main-color);
  margin: 0 0 60px;
  text-align: center;
}
.contact-us form {
  overflow: hidden;
  max-width: 800px;
  margin: auto;
}
.contact-us form .right {
  float: right;
  width: 49%;
}
.contact-us form .left {
  float: left;
  width: 49%;
}
.contact-us form input:not([type="submit"]),
.contact-us form textarea {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  background-color: #e8f0fe;
}
.contact-us form input:not([type="submit"]):focus,
.contact-us form textarea:focus {
  outline: 1px solid var(--main-color);
}
.contact-us form input {
  height: 40px;
  border-radius: 5px;
}
.contact-us form textarea {
  height: 150px;
}
.contact-us form input[type="submit"] {
  padding: 10px;
  width: 100%;
  border-color: transparent;
  background-color: var(--main-color);
  color: #fff;
  cursor: pointer;
}
.contact-us form textarea:focus::-webkit-input-placeholder,
.contact-us form input:not([type="submit"]):focus::-webkit-input-placeholder {
  opacity: 0;
  transition: 0.3s;
}
.contact-us form textarea:focus:-ms-input-placeholder,
.contact-us form input:not([type="submit"]):focus:-ms-input-placeholder {
  opacity: 0;
  transition: 0.3s;
}
.contact-us form textarea:focus::placeholder,
.contact-us form input:not([type="submit"]):focus::placeholder {
  opacity: 0;
  transition: 0.3s;
}
/* End Contact Us */

/* Start Go to top  */
div .to-up {
  vertical-align: middle;
  width: 100%;
  height: 100%;
  position: relative;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 4px;
  left: 7px;
  z-index: 99;
  border: 0.5px solid var(--main-color);
  outline: none;
  background-color: #fff;
  color: var(--main-color);
  cursor: pointer;
  border-radius: 50%;
  font-size: medium;
  width: 40px;
  height: 40px;
  line-height: 45px;
  padding: 0;
}
#myBtn i{
  font-size: 2em;
}

#myBtn:hover {
  background-color: var(--main-color);
  color: #fff;
  border: 0.5px solid #fff;
}
.master-back {
  position: relative;
  width: 100%;
  height: 110px;
  background-color: #edededfc;
  overflow: hidden;
}
.image-m {
  width: 150px;
  height: 100px;
  position: absolute;
  animation: moving 5s 3 ease-in-out;
  animation-iteration-count: infinite;
  z-index: 2;
}
@keyframes moving {
  0% {
    top: 0;
    right: 0;
  }
  100% {
    top: 0;
    right: 100%;
  }
}
.image-m img {
  width: 100%;
  height: 100%;
}
/* @keyframes moving {
  0% {
    top: 0;
    left: 0;
  }
  10% {
    top: 20px;
    left: 10%;
  }
  20% {
    top: 40px;
    left: 20%;
  }
  30% {
    top: 50px;
    left: 30%;
  }
  40% {
    top: 60px;
    left: 40%;
  }
  45% {
    top: 65px;
    left: 40%;
  }
  50% {
    top: 70px;
    left: 50%;
  }
  60% {
    top: 65px;
    left: 60%;
  }
  70% {
    top: 70px;
    left: 70%;
  }
  80% {
    top: 60px;
    left: 80%;
  }
  90% {
    top: 50px;
    left: 90%;
  }
  95% {
    top: 20px;
    left: 90%;
  }

  100% {
    top: 0;
    left: 100%;
  }
} */
.image-back {
  position: absolute;
  top: 101px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #727070;
}

/* buttons style */
.btn-secondary {
  color: #fff;
  background-color: var(--main-color);
  border-color: #ffffff;
  font-size: large;
  border-radius: 10px;
  font-weight: 400;
}
.btn-secondary:hover,
.btn-secondary:focus {
  color: var(--main-color);
  background-color: #e6e6e6;
  border-color: var(--main-color);
}

/*start copyright*/
.copyright {
  direction: rtl;
  padding: 3px 0;
  background-color: #ddd;
  font-size: large;
  font-weight: bold;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
.copy2 {
  background-color: #0c467f;
}
.copyright-text,
.copyright .info {
  text-align: center;
}
.copyright-text {
  padding: 10px 0 0 0;
}

.copyright span {
  color: var(--main-color);
  font-size: initial;
}

/* socail media */
.copyright ul {
  font-size: x-large;
  margin: 0;
}
.copyright ul li {
  display: inline;
  margin-right: 5px;
  cursor: pointer;
}
.copyright ul li a {
  margin-bottom: 5px;
}
.info ul li:first-of-type a {
  color: rgb(42, 177, 63);
}
.info ul li:first-of-type a:hover {
  color: #fff;
}
.info ul li:nth-of-type(2) a {
  color: #1770d8;
}
.info ul li:nth-of-type(2) a:hover {
  color: #fff;
}
.info ul li:nth-of-type(3) a {
  color: #1ca0ec;
}
.info ul li:nth-of-type(3) a:hover {
  color: #fff;
}
.info ul li:nth-of-type(4) a {
  color: #ec1c23;
}
.info ul li:nth-of-type(4) a:hover {
  color: #fff;
}
.info ul li:nth-of-type(5) a {
  color: #d120d1;
}
.info ul li:nth-of-type(5) a:hover {
  color: #fff;
}
.info ul li:last-of-type a {
  color: #d4d41d;
}
.info ul li:last-of-type a:hover {
  color: #fff;
}
/* ###### */
.info ul li:first-of-type .hvr-bounce-to-bottom:before {
  background: rgb(42, 177, 63);
  width: 96%;
  height: 52%;
  top: 28%;
  right: 4%;
  border-radius: 50%;
}
.info ul li:nth-of-type(2) .hvr-bounce-to-bottom:before {
  background: #1770d8;
  width: 68%;
  height: 54%;
  top: 31%;
  right: 15%;
  border-radius: 10px;
}
.info ul li:nth-of-type(3) .hvr-bounce-to-bottom:before {
  background: #1ca0ec;
  width: 85%;
  height: 50%;
  top: 30%;
  right: 7%;
}
.info ul li:nth-of-type(4) .hvr-bounce-to-bottom:before {
  background: #ec1c23;
  width: 85%;
  height: 41%;
  top: 35%;
  right: 7%;
  border-radius: 50%;
}
.info ul li:nth-of-type(5) .hvr-bounce-to-bottom:before {
  background: #d120d1;
  width: 99%;
  height: 54%;
  top: 27%;
  right: 0%;
  border-radius: 10px;
}
.info ul li:last-of-type .hvr-bounce-to-bottom:before {
  background: #d4d41d;
  width: 82%;
  height: 48%;
  top: 32%;
  right: 8%;
  border-radius: 50%;
}
/* socail media */
/*end copyright*/
/* scroll  */
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-thumb {
  background-color: var(--main-color);
  outline: 1px solid transparent;
  border-radius: 5px;
}
::-webkit-scrollbar-track {
  --webkit-box-shadow: none;
  background-color: transparent;
}
/* scroll  */

/* ********* */
/* Start Reports */
.police-report {
  text-align: right;
}
.police-report .head-r{
  text-align: center;
}
.police-report .details-r table{
  border: 2px solid #ddd;
  text-align: center;
}
.police-report .details-r table tr td.main-t{
  border-right: 2px solid rgb(235, 98, 98);
  font-size: large;
  font-weight: bolder;
  white-space: nowrap;
  vertical-align: middle;
}
.police-report .details-r table tr td.main-t:first-of-type{
  border-right: none;
}
.police-report .details-r table tr td.branch-t{
  border-right: 1px dotted rgb(196, 160, 160);
  font-size: medium;
  font-weight: bold;
  white-space: nowrap;
  vertical-align: middle;
}
.police-report .details-r table tr td.big-t{
  white-space: normal;
}
.police-report .details-r table tr td.branch-t:first-of-type{
  border-right:none;
}

/* End Reports */
